Page MenuHomePhabricator

Tranclusion dialog is shown with horizontal scrollbar because the "Add template" button doesn't fit when Options section is appearing on the left side
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce:

  1. Open tranclusion dialog
  2. Insert a template
  3. Click on "Show Options"
  4. Click on the puzzle icon on the bottom-left corner of the dialog

The "Add template" button for the second template entry is out of view now with horizontal scrollbar appearing on the dialog.

Beta:


Test2:

Event Timeline

Ryasmeen created this task.Apr 2 2018, 6:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 2 2018, 6:43 PM
Deskana triaged this task as High priority.Apr 3 2018, 6:43 PM
Deskana moved this task from To Triage to Current work on the VisualEditor board.
Deskana edited projects, added VisualEditor (Current work); removed VisualEditor.
Deskana added a project: Regression.
DLynch claimed this task.Apr 5 2018, 3:50 PM
DLynch moved this task from Incoming to In progress on the VisualEditor (Current work) board.

Change 424343 had a related patch set uploaded (by DLynch; owner: DLynch):
[mediawiki/extensions/VisualEditor@master] MWTransclusionDialog: frameset left-margin only when menu is closed

https://gerrit.wikimedia.org/r/424343

Change 424343 merged by jenkins-bot:
[mediawiki/extensions/VisualEditor@master] MWTransclusionDialog: remove extra padding from framesets

https://gerrit.wikimedia.org/r/424343

Deskana closed this task as Resolved.Apr 9 2018, 3:26 PM
Deskana set the point value for this task to 1.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptApr 9 2018, 3:26 PM